.u-section-1 .u-sheet-1 {
  min-height: 547px;
}

.u-section-1 .u-custom-html-1 {
  min-height: 547px;
  height: auto;
  width: 1001px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 747px;
    margin-right: 19px;
    margin-left: -19px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-custom-html-1 {
    margin-right: -50px;
    margin-left: -156px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-custom-html-1 {
    margin-right: 226px;
    margin-left: -226px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-custom-html-1 {
    width: 340px;
    margin: -8px 321px 8px -321px;
  }
}